#czechMap{
    position: relative;
    width: 500px;
    height: 293px;
    background-image: url('mapa_cr.png');
}

#czechMap-overlap{
    position: relative;
    top: 0px;
    left: 0px;
    border: none;
}
.u_sout {
  cursor: pointer;
  font-size: 2em;
}
.u_sout:hover {
  text-decoration: underline;
  color: red;
}
#prvni {
  width:39%;
  float:left;
}
#druhy {
  width:25%;
  float:left;
}
#treti {
  width:35%;
  float:left;
}
@media (max-width: 1200px) {
  #prvni, #druhy, #treti {
    width:100%;
  }
}